form.form_order {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

form button {
    cursor: pointer;
    display: flex;
    justify-content: center;
    width: 100%;
    border-radius: 0.375rem;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500;
    color: rgb(255, 255, 255);
    background-color: #16a34a;
    appearance: button;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
    margin-top: 20px;
}

.target_list_wrap {
    width: 100%;
}

select {
    appearance: none;
}

form label {
    display: block;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.25rem;
    color: #374151;
    margin-bottom: 0.25rem;
    text-align: left;
    width: 100%;
    margin-top: 10px;
}

input,
select {
    display: block;
    width: 100%;
    border-radius: 0.375rem;
    border: 1px solid #9ca3af;
    font-size: 0.875rem;
    line-height: 1.25rem;
    appearance: none;
    background-color: rgb(255, 255, 255);
    padding: 0.5rem 0.75rem;
}